Skip to main content
GET
Get playlists for an actor

Query Parameters

did
string
required

The DID or handle of the actor

limit
integer

The maximum number of playlists to return

Required range: x >= 1
offset
integer

The offset for pagination

Required range: x >= 0
filter
string

RSQL filter expression, e.g. name=="Road trip*";track.artist=="Daft Punk". Supports ==, !=, <, <=, >, >=, =in=, =out=, and ;/and, ,/or combinators, * wildcards in string values. Filterable fields: name, title, description, uri, spotifyLink, tidalLink, appleMusicLink, createdAt, updatedAt. The track.title, track.artist, track.album and track.albumArtist selectors match the playlist's contents, returning playlists that contain a matching track; several track.* terms joined with ; must all be satisfied by the same track.

Maximum string length: 2048

Response

Success

playlists
object[]